/*
	.ckeditor-accordion-container > dl dd{
	display: block;
}/**/
/*
.ckeditor-accordion-container > dl dt > a,
.ckeditor-accordion-container > dl dt > a:not(.button),
.ckeditor-accordion-container > dl dt.active > a{
	background-color: #457 !important;
}
.ckeditor-accordion-container > dl{
    border: 1px solid #457;
}/**/
.feed-icons{
	display: none !important
}